.body_none{ background: none;}
body{ background: #fff; font-family: 'Lato', sans-serif; }
.header{ background:#fff; position: relative; padding:0;}
.logo{ padding:30px 0 105px 0;}
.header_info{ position: absolute; right:0; background:url(../images/header_info_bg.png) no-repeat; background-size:cover; top:0; line-height:45px; width: 274px;}

.header_info ul{ padding:0; margin:0;}
.header_info ul li{ list-style: none; text-transform: uppercase; color:#fff; font-size:13px; font-weight: 400; display: inline-block; padding:0 25px; }
.header_info ul li a{ color:#fff; text-decoration: none;}
.header_info ul li a:hover, .header_info ul li a.active{ color:#4c9c2b;}
.header_info ul li .fa{ font-size:17px; padding:0 5px;}
.temp_container{ width:1170px;}
img{ max-width:100%;}
.main_menu{ position: absolute ; background:url(../images/main_menu_bg.png) no-repeat; background-size: cover; right:0; top:65%; height:60px; }
.main_menu .navbar-inverse{ background: none; border: none;}
.main_menu .nav > li > a{ text-transform: uppercase; color:#FFF; font-size:13px; font-weight: 400; padding:10px 30px; outline: none;}
.main_menu .nav > li > a:hover, .main_menu .nav > li > a.active{ color:#4b9f28 !important;}
.main_menu .navbar-nav > li > a{ line-height:38px;}
.main_menu .navbar-toggle{ margin-right:0; margin-top:12px;}
.main_menu .navbar-inverse .navbar-brand{ color:#fff; margin-left:20px;}
.main_menu .navbar-inverse .navbar-brand, .main_menu .navbar-inverse .navbar-nav > li > a{ text-shadow: none; display: inline-block;}
.main_menu .navbar-inverse .navbar-toggle{ border-color:#05543e;}
.main_menu .navbar-inverse .navbar-toggle .icon-bar{ background-color:#05543e;}
.main_menu .navbar-inverse .navbar-toggle:focus, .main_menu .navbar-inverse .navbar-toggle:hover{ background-color:#4c9c2b;}
.main_menu .nav .fa{ font-size:30px; padding:3px 0 0 35px;}
.main_menu .navbar-inverse .navbar-nav > .open > a, .main_menu .navbar-inverse .navbar-nav > .open > a:focus, .main_menu .navbar-inverse .navbar-nav > .open > a:hover{ box-shadow: none; background: none; text-decoration: none; color:#000;}
.main_menu .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .main_menu .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{ background:#05543e; color:#fff;}
.main_menu .dropdown-menu{ padding:0;}
.main_menu .dropdown-submenu .dropdown-menu{ margin-top:0;}
.main_menu .navbar-nav > li > .dropdown-menu{}

.banner{ position: relative; padding:0; margin:-20px 0 0 0;}
.banner .owl-theme .owl-controls .owl-buttons .owl-prev{ position: absolute; left:20px; top:45%; background: url(../images/banner_prev.png) no-repeat; height:53px; width:50px;}
.banner .owl-theme .owl-controls .owl-buttons .owl-next{ position: absolute; right:20px; top:45%;background: url(../images/banner_next.png) no-repeat; height:53px; width:50px;}
.banner .owl-theme .owl-controls{ margin:0;}
.banner .carousel-caption h1{ text-transform: uppercase; color:#fff; font-size:25px; font-weight: 700;}
.banner .carousel-caption p{  color:#fff; font-size:13px; font-weight: 400;}
.banner .carousel-caption a{  color:#000; font-size:13px; font-weight: 400; text-transform: uppercase; background:#ffcc00; padding:10px 25px; margin:10px 0; display: inline-block;}

.banner .item img{ width:100%;}

.index_welcome{ padding:40px 0;}
.index_welcome > h6{ color:#8e8e8e; font-size:13px; font-weight: 400; text-transform: uppercase; margin:0;}
.index_welcome h1{ color:#737373; font-size:30px; font-weight: 700; text-transform: uppercase; margin:0; padding:0 0 10px 0;}
.index_welcome h1 span{ color:#429d28;}
.index_welcome p{ color:#8e8e8e; font-size:13px; font-weight: 400; line-height:24px; margin:0; padding:0 0 30px 0;}
.index_welcome a.read_more{ color:#fff; background:#4b9f28; text-transform: uppercase; font-size:13px; font-weight: 400; padding:10px 30px; text-decoration: none;}
.index_welcome ul{ padding:0;}
.index_welcome ul li{ display: inline-block; list-style: none; padding:0 42px;}
.index_welcome ul li h2{ text-transform: uppercase; font-size:13px; font-weight: 400; color:#000;}
.index_welcome ul li h2 a{color:#000; text-decoration: none;}

.index_com_projects{ padding:50px 0;/* fallback */

  background-color: #2F2727;
  background-image: url(images/radial_bg.png);
  background-position: center center;
  background-repeat: no-repeat;

  /* Safari 4-5, Chrome 1-9 */
  /* Can't specify a percentage size? Laaaaaame. */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#141e33), to(#2d4f79));

  /* Safari 5.1+, Chrome 10+ */
  background: -webkit-radial-gradient(circle, #141e33, #2d4f79);

  /* Firefox 3.6+ */
  background: -moz-radial-gradient(circle, #141e33, #2d4f79);

  /* IE 10 */
  background: -ms-radial-gradient(circle, #141e33, #2d4f79);

 }
.index_com_projects h1{ color:#737373; font-size:30px; font-weight: 700; text-transform: uppercase; margin:0; padding:0 0 30px 0;}
.index_com_projects h1 span{ color:#429d28;}

.index_com_tab{}
.index_com_tab .nav-tabs{ border: none; padding:0 0 30px 0;}
.index_com_tab .nav-tabs > li{ display: inline-block; float: none;}
.index_com_tab .nav-tabs > li > a{ outline: none;}
.index_com_tab .nav-tabs > li.active > a, .index_com_tab .nav-tabs > li.active > a:focus, .index_com_tab .nav-tabs > li.active > a:hover{ color:#000;}
.index_com_tab .nav > li > a:focus, .index_com_tab .nav > li > a:hover{ color:#000;}
.index_com_tab .nav-tabs > li > a{ border-radius:0;}
.index_com_tab .nav > li > a{ padding:10px 30px; font-size:14px; font-weight: 400; text-transform: uppercase; color:#fff;}
.index_com_tab .tab-content img{ margin:15px;}

.index_client_speak{ padding:50px 0;}
.index_client_speak h6{ color:#8e8e8e; font-size:13px; font-weight: 400; text-transform: uppercase; margin:0;}
.index_client_speak h1{ color:#737373; font-size:30px; font-weight: 700; text-transform: uppercase; margin:0; padding:0 0 40px 0;}
.index_client_speak h1 span{ color:#429d28;}
.client_spk{ position: relative; border-top:5px solid #429d28; min-height:175px; margin:0 50px 0 0; max-width:340px;}
.client_spk:last-child{ margin-right:0;}
.client_spk:hover{ background:#429d28;}
.client_spk:hover .client_spk_info p{ color:#fff;}
.client_spk_img{ display: inline-block; position: absolute; top:-10px; left:0;}
.client_spk_info{ display: inline-block; padding:10px 0 0 0;}
.client_spk_info .fa{ color:#bcbcbc; font-size:18px; padding-right:10px;}
.client_spk:hover .client_spk_info .fa{ color:#fff;}
.client_spk_info p{ color:#141414; font-size:13px; text-align: justify; font-weight: 400; line-height:24px;}
.client_spk_info span{ font-size:13px; font-weight: 700;}
.index_client_speak a{ text-decoration: none; text-transform: uppercase; font-weight: 700; color:#141414; font-size:13px; padding:30px 0 0 0; display: inline-block;}
.index_client_speak a .fa{ font-size:10px; color:#141414; padding-left:5px;}

.footer{ background:#232323 url(../images/footer_logo_bg.png) no-repeat; min-height:323px;}
.footer_white{}
.footer_white h1{ background:#fff; width:910px; display: inline-block; margin:0; height:15px;}
.footer_logo{}
.footer_logo p{ color:#141414; font-size:12px; font-weight: 400;}
.footer_logo h1{ color:#141414; font-size:12px; font-weight: 400; text-transform: uppercase;}
.footer_logo h1 .fa{ padding:0 5px; color:#232323; font-size:18px;}
.footer_menu{}
.quick_links{ padding:0;}
.quick_links h1{ text-transform: uppercase; color:#fff; font-size:14px; font-weight: 400; text-align: center;}
.quick_links h1 span{ color:#429d28;}
.quick_links ul{ padding:0;}
.quick_links ul li{ min-width:160px; display: inline-block; line-height:38px; list-style: none;}
.quick_links ul li a{ color:#fff; text-transform: uppercase; font-size:12px; font-weight: 400; text-decoration: none;}
.quick_links ul li a:hover, .quick_links ul li a.active{ color:#429d28;}
.quick_links ul li .fa{ color:#fff; padding-right:10px;}
.project_link{ padding:0;}
.project_link h1{ text-transform: uppercase; color:#fff; font-size:14px; font-weight: 400; text-align: center;}
.project_link h1 span{ color:#429d28;}
.project_link ul{ padding:0;}
.project_link ul li{ line-height:38px; list-style: none;}
.project_link ul li a{ color:#fff; text-transform: uppercase; font-size:12px; font-weight: 400; text-decoration: none;}
.project_link ul li a:hover, .project_link ul li a.active{ color:#429d28;}
.project_link ul li .fa{ color:#fff; padding-right:10px;}

.sub_footer{ background:#429d28; padding:12px 0; margin:75px 0 0 0;}
.sub_footer p{ margin:0; color:#fff; font-size:12px; font-weight: 400;}
.sub_footer p a{color:#fff;}

.sub_footer_rel{ position: relative;}

.contact_enquiry{ padding:0;}
.contact_info{}
.contact_info h1{ color:#8e8e8e; font-size:13px; font-weight: 400; text-transform: uppercase;}
.contact_info p{ color:#8e8e8e; font-size:13px; font-weight: 400; padding:0;}
.contact_info h6{ font-size:13px; font-weight: 400; color:#000; text-transform: none; line-height:24px; margin:10px 0; padding:0 0 5px 0;}
.contact_info h6:nth-child(2n){ border-bottom:1px solid #ebebeb;}
.contact_info h6:before{ font-family:'FontAwesome'; content:"\f041"; font-size:75px; color:#429d28; padding-right:20px; float: left; height:78px; padding-top:30px;}
.contact_info h6.phone:before{ font-family:'FontAwesome'; content:"\f095"; font-size:57px; color:#429d28; padding-right:20px; float: left; height:78px; padding-top:30px;}
.contact_info h6.ico_none:before{ font-family:'FontAwesome'; content:"\f095"; font-size:57px; color:#429d28; padding-right:20px; float: left; height:78px; padding-top:30px; visibility: hidden;}
.contact_info h6 label{ font-weight: 700; text-transform: uppercase; font-size:14px;}
.contact_info h6 a{ color:#000;}
.contact_enq { padding:0;}
.contact_enq .form-horizontal .form-group{ margin:7px 0; padding:0 5px;}
.contact_enq .form-horizontal .form-group .form-control{ border-radius:0; height:45px; font-size:13px; text-transform: uppercase; font-weight: 400; color:#8e8e8e;}
.pad_0{ padding:0;}
textarea.form-control{ height:75px !important;}
.submit{ background:#429d28; color:#fff !important;}
.form-text{ font-size:14px; font-weight: 400; text-align: justify; line-height:24px;}
.google-maps {position: relative;padding-bottom: 40%; // (450 ÷ 500 = 0.9 = 90%)height: 0;overflow: hidden;}
.google-maps iframe { position: absolute;top: 0;left: 0; width: 100%;}

.brokerage_blk{}
.brokerage_blk h2{ text-transform: uppercase; color:#8e8e8e; font-weight: 700; font-size:15px;}
.brokerage_info{ margin:30px 0; min-height:130px; display: inline-block;}
.brokerage_info h1{ text-transform: uppercase; color:#fff; font-size:15px; font-weight: 700; background:#4a4a4a; display: inline-block; padding:10px 30px; margin:0 0 20px 0;}
.brokerage_info p{ padding-bottom:0; color:#8e8e8e; line-height:24px; font-size:13px; font-weight: 400; text-align: left; text-align: justify;}
.brokerage_info p .fa{ padding-right:10px; color:#429d28;}

.com_pro_plot{ padding:50px 0 0 0;}
.com_pro_info{ padding:0;}
.com_pro_info_bor{ border-right:1px dashed #acacac; padding:10px 0 0 0;}
.com_pro_info_bor h1{ text-transform: uppercase; font-weight: 700; font-size:14px; color:#000; margin:0}
.com_pro_info_bor h1 a{ color:#000;}
.com_pro_info_bor h2{ text-transform: uppercase; font-weight: 700; font-size:15px; color:#4c9c2b; margin:0; padding-bottom:20px;}
.com_pro_info_bor h2 a{ color:#4c9c2b;}
.com_pro_info hr{ border-top:1px dashed #acacac; width:200px;}
.bor_rgt_none{ border-right: none !important;}


.com_pro_reno{ padding:50px 0 0 0;}
.com_pro_reno_info{ padding:0 0 30px 0;}
.com_pro_reno_info h1{ font-size:15px; font-weight: 400; color:#1e1e1e; margin:0; padding:0; text-transform: none; line-height:24px;}
.com_pro_reno_info h2{ font-size:15px; font-weight: 400; color:#1e1e1e; padding:0 0 10px 0; margin:0; line-height:24px;}
.com_pro_reno_info h3{ max-width:265px; background:#4c9c2b; min-height:105px; padding:0 35px 0 35px; margin:0; display: inline-block;}
.com_pro_reno_info h3 span{ font-size:15px; font-weight: 400; color:#fff; text-transform: uppercase; line-height:24px;}
.com_pro_reno_info h3 label{ font-size:15px; font-weight: 400; color:#fff; line-height:24px;}

.ongoing_flat_vishaka{ padding:30px 0;}
.banner_vishaka{ padding-left:0;}
.banner_vishaka .owl-theme .owl-controls .owl-buttons .owl-prev{ position: absolute; left:-3px; top:37%; background: url(../images/banner_prev.png) no-repeat; height:53px; width:50px;}
.banner_vishaka .owl-theme .owl-controls .owl-buttons .owl-next{ position: absolute; right:-3px; top:37%;background: url(../images/banner_next.png) no-repeat; height:53px; width:50px;}
.banner_vishaka .owl-theme .owl-controls{ margin:0;}
.banner_vishaka .item img{ width:100%; border:5px solid #f4f4f4;}
.banner_vishaka .owl-theme .owl-controls .owl-buttons div{ border-radius:0;}

.ongoing_vishaka_info{ padding:0;}
.ongoing_vishaka_info .table-condensed > tbody > tr > th, .ongoing_vishaka_info .table-condensed > tfoot > tr > th, .ongoing_vishaka_info .table-condensed > thead > tr > th{ text-transform: uppercase; color:#429d28; font-size:15px; font-weight: 400;}

.ongoing_vishaka_info .table-condensed > tbody > tr > td, .ongoing_vishaka_info .table-condensed > tfoot > tr > td,  .ongoing_vishaka_info .table-condensed > thead > tr > td{ color:#191919; font-size:15px; font-weight: 400;}
.ongoing_vishaka_info h1{ text-transform: uppercase; color:#429d28; font-size:15px; font-weight: 700;}
.ongoing_vishaka_info p{  color:#191919; font-size:13px; font-weight: 400; line-height:24px; text-align: justify; padding-bottom:20px;}

.interest_buying{ background:#f5f5f5; padding:10px 0 13px 0;}
.interest_buying h1{ color:#191919; font-size:15px; font-weight: 700; text-transform: uppercase; padding-bottom:17px;}
.interest_buying .btn-info{ color:#fff; font-size:15px; font-weight: 700; text-transform: uppercase; background:#429d28; padding:10px 50px; border-radius:5px; display: inline-block; text-decoration: none; outline: none;}

.interest_buying .modal-header .close{ color:#1ea11b; opacity:1;}
.interest_buying .modal-content{ border-radius:0;}
.interest_buying .modal-open .modal{ padding-right:0;}
.interest_buying .modal-body{ padding:15px 5px;}
.interest_buying .modal-footer{ background:url(../images/modal_footer_bg.png); padding:35px 0; border-top: none;}
.interest_buying .modal-header{ border-bottom: none; border-top:5px solid #1ea11b;}

.property_info{ border-bottom:1px dashed #a4a4a4; padding:30px 0 30px 0;}
.property_info h1{ text-transform: uppercase; color:#429d28; font-size:15px; font-weight: 700; padding:0 0 30px 0;}
.property_info_cont{ padding:0 13px 20px 0;}
.property_info_cont p{ font-size:13px; color:#a4a4a4; font-weight: 400; line-height:31px; padding-bottom:0;}
.property_info_cont p span{ color:#191919; font-size:14px; font-weight: 700;}
.property_info_cont p span:before{ content:''; width:105px; background:#191919; height:1px; display: inline-block; margin-right:5px;}

.map_direct h1{ text-transform: uppercase; color:#429d28; font-size:15px; font-weight: 700; padding:0 0 30px 0;}
.map_direct h1 span{ color:#a4a4a4; font-size:13px; font-weight: 400; text-transform:none; padding:10px 0 0 0; display: inline-block;}
.map_direct {position: relative; padding:30px 0 0 0;}
.map_direct iframe {}






